<?php
namespace app\model;

use think\Model;


class Es extends Model
{
    protected $table = "jm_users";


    public static function createIndex()
    {

    }


    public static function deleteIndex()
    {

    }

}
